import 'package:flutter/material.dart';
import 'package:google_fonts/google_fonts.dart';

class TitleWidget extends StatelessWidget {
  final double firstTextSize;
  final double secondTextSize;

  const TitleWidget({super.key, required this.firstTextSize, required this.secondTextSize});

  @override
  Widget build(BuildContext context) {
    return Column(children: [
      Text('Ofelia Franco-Alcala',
          style: GoogleFonts.outfit(
              textStyle: TextStyle(color: Color.fromRGBO(255, 255, 255, 1), fontSize: firstTextSize))),
      Text('Pharmacy',
          style: GoogleFonts.poppins(
              textStyle: TextStyle(color: Color.fromRGBO(255, 255, 255, 1), fontSize: secondTextSize))),
    ]);
  }
}
